Bug 1265052 - typo in idm migration command
typo in idm migration command
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide (Show other bugs)
7.1
Unspecified Unspecified
high Severity unspecified
: rc
: 7.2
Assigned To: Milan Navratil
Namita Soman
https://access.redhat.com/documentati...
: Documentation, EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 22:45 EDT by rstory
Modified: 2015-11-19 10:25 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1265050
Environment:
Last Closed: 2015-11-19 10:25:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rstory 2015-09-21 22:45:53 EDT
+++ This bug was initially created as a clone of Bug #1265050 +++

Version-Release number of selected component (if applicable):
Revision 7.0-10

Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Linux_Domain_Identity_Authentication_and_Policy_Guide/migrating-ipa-proc.html

Section Number and Name: 
6.2

Describe the issue: 
Linux_Domain_Identity_Authentication_and_Policy_Guide/, section 6.2. Migrating the IdM Server to Red Hat Enterprise Linux 7, has a typo..

step 9.5.3 is to restart httpd, but the command in the text is

 [root@rhel7 ~]# systemctl start httpd.service

Suggestions for improvement: 

Command should be restart:

  systemctl restart httpd.service
Comment 1 Daniel Bolton 2015-09-22 09:44:24 EDT
Reassigning this to the appropriate group.
Comment 4 Nikhil Dehadrai 2015-10-16 05:13:51 EDT
IPA Server: 4.2.0
RHEL: 7.2

Noticed that the document shared in comment#3, has the command "service httpd restart" for restarting httpd service under section "6.2. Migrating the IdM Server to Red Hat Enterprise Linux 7 > step 9.e.c" whereas the expected command is to set to "systemctl restart httpd.service".

Can we change it to, as per the expected result i.e "systemctl restart httpd.service"?
Comment 6 Nikhil Dehadrai 2015-10-19 01:48:23 EDT
IPA: 4.2.0
RHEL: 7.2.0

Verified the bug with following observations:

1 ) Verified that the document shared in comment#5, has updated the correct command for restarting httpd service as "systemctl restart httpd.service" under sections:
 
a) "6.2. Migrating the IdM Server to Red Hat Enterprise Linux 7 > step 9.e.c"
b) "25.1.4.1. Enabling Server Debug Logging"

2) Also verified that the command "service httpd restart" is replaced to "systemctl restart httpd.service" throughout the document.

Thus on the basis of above observation marking the status of the bug to "Verified".

Note You need to log in before you can comment on or make changes to this bug.